.page-composicao-produto{
max-width:780px;
margin:30px 30px 30px 60px;
padding:10px 15px;
}

.page-composicao-produto h1{
font-size:20px;
font-weight:600;
text-align:left;
line-height:1.2;
margin-bottom:30px;
}

.page-composicao-produto .conteudo{
font-size:13px;
line-height:1.9;
color:#333;
text-decoration: none;
}

.page-composicao-produto .conteudo p{
margin:0;
}